{"menu":[
{"popup":[
	{"txt":"セキュリティを全て許可(&A)","script":"reserved\\securityAllAllow.js"},
	{"txt":"セキュリティを全て非許可(&D)","script":"reserved\\securityAllDisallow.js"},
	null,
	{"txt":"画像のダウンロード(&I)","cmd":"security.image"},
	null,
	{"txt":"スクリプトの実行(&S)","cmd":"security.script"},
	{"txt":"Javaの実行(&J)","cmd":"security.java"}]}
]}